
PENGADIAN EMAS - Bug #14950

[UAT] [iOS] [Registration - Take Photo of KTP - Dark Mode] UI Issue ###9004

01 December 2022 03:17 PM - yap chekying

Status: Closed Start date: 01 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please check the detailed specification for each item from XD design (

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/14d76c41-e7ce-47d3-9a8f-629c13aa05ed)

1.

Issue: Font color for dark mode is incorrect

Expectation: Change the color (please check and match the XD design)

Also please check and match the detailed specification on the XD link attached for the font/component styles, thickness, opacity, and

distance between components.

 

History

#1 - 01 December 2022 05:04 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 05 December 2022 01:06 PM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 07 December 2022 12:43 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9004.png 333 KB 01 December 2022 yap chekying
